<!DOCTYPE html>
<html lang="en">
<head>
    <link rel="stylesheet" href="../../normalizedcss.css">
    <link rel="stylesheet" href="Homework3_styles_flex.css">
    <link rel="stylesheet" href="https://use.typekit.net/tda1emf.css"
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
<div class="wrapper">
    <div class="container">
        <header class="top">
            <div class="logo_all">
                <a href="">
                    <div class="logo1"></div>
                    <div class="logo2">MILAN</div>
                    <div class="logo3">HOLIDAYS</div>
                </a></div>
            <div class="right_part">tours@milanoholidays.com
                <br>+39 338 709 0880&nbsp;
            </div>
        </header>
        <main class="main">
            <div class="img"><a href=""><img src="img/1..png" alt=""><span>Shopping Tours</span>
                <div class="hover_text">
                    <div class="hover_add1">from<br><span>
                    &euro;50</span></div>
                    <span class="hover_add2">View Details &#62;</span></div>
            </a>
            </div>
            <div class="img"><a href=""><img src="img/1..png" alt=""><span>Shopping Tours</span>
                <div class="hover_text">
                    <div class="hover_add1">from<br><span>
                    &euro;50</span></div>
                    <span class="hover_add2">View Details &#62;</span></div>
            </a>
            </div>
            <div class="img"><a href=""><img src="img/1..png" alt=""><span>Shopping Tours</span>
                <div class="hover_text">
                    <div class="hover_add1">from<br><span>
                    &euro;50</span></div>
                    <span class="hover_add2">View Details &#62;</span></div>
            </a>
            </div>
            <div class="img"><a href=""><img src="img/1..png" alt=""><span>Shopping Tours</span>
                <div class="hover_text">
                    <div class="hover_add1">from<br><span>
                    &euro;50</span></div>
                    <span class="hover_add2">View Details &#62;</span></div>
            </a>
            </div>
            <div class="img"><a href=""><img src="img/1..png" alt=""><span>Shopping Tours</span>
                <div class="hover_text">
                    <div class="hover_add1">from<br><span>
                    &euro;50</span></div>
                    <span class="hover_add2">View Details &#62;</span></div>
            </a>
            </div>
            <div class="img"><a href=""><img src="img/1..png" alt=""><span>Shopping Tours</span>
                <div class="hover_text">
                    <div class="hover_add1">from<br><span>
                    &euro;50</span></div>
                    <span class="hover_add2">View Details &#62;</span></div>
            </a>
            </div>
        </main>
        <footer class="foot">
            &#169 2018 Copyright Milan Holidays, Inc. All rights reserved.
        </footer>
    </div>
</div>
</body>
</html>